@charset "utf8"; 

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('css/fonts/BebasNeue-webfont.eot');
    src: url('css/fonts/BebasNeue-webfont.eot#iefix') format('embedded-opentype'),
         url('css/fonts/BebasNeue-webfont.woff') format('woff'),
         url('css/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('css/fonts/BebasNeue-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NewsGoth Cn BT";
    src: url('http://www.rentcardeluxe.es/css/fonts/NewsGothicCondensedBT.eot');
    src: url('http://www.rentcardeluxe.es/css/fonts/NewsGothicCondensedBT.eot#iefix') format('embedded-opentype'),
         url('http://www.rentcardeluxe.es/css/fonts/NewsGothicCondensedBT.woff') format('woff'),
         url('http://www.rentcardeluxe.es/css/fonts/NewsGothicCondensedBT.ttf') format('truetype'),
         url('http://www.rentcardeluxe.es/css/fonts/NewsGothicCondensedBT.svg#NewsGothicCondensedBT') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*!
 *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.eot');
  src: url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.eot#iefix') format('embedded-opentype'), url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.woff2') format('woff2'), url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.woff') format('woff'), url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.ttf') format('truetype'), url('http://www.rentcardeluxe.es/css/fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-whatsapp:before {
  content: "\f232";
}

.fa-envelope-open:before {
  content: "\f2b6";
}

.fa-phone:before {
  content: "\f095";
}



.contactanos span,
.contactanos .data{
    padding: .5em 0;
    padding-right: 1em;
    display: table-cell!important;
    vertical-align: middle;
}


.contactanos .data{
    clear: both;
    text-transform: none;
    width: 100%;
}

.contactanos a{
    text-decoration: none;
    color: red;
    font-weight: bold;
}

body {
	color: #FFF;
	background-color: #000;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p , h1, h2, h3, h4, h5{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

img{
    border:0;
}

#contenedor {
	width: 928px;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
/*.----cabecera------------- {
}*/


.avisoLegal p{
    line-height: 120%;
}

.avisoLegal p,
.avisoLegal h3{
    margin-bottom: 1em;
}



#header_top {
	position: absolute;
/*	z-index: 999;
	*/
        width: 928px;
	background-image: url(img/header_top.jpg);
	background-repeat: no-repeat;
}
#top_logo {
	/*background-image: url(img/header_logo.png);*/
	/*background-repeat: no-repeat;*/
	/*height: 284px;*/
	width: 268px;
	float: left;
}
#top_logo img{
/*    border-bottom: 1px solid #080808;
    background: rgba(8, 8, 8, .8);
    border-radius: 20px;
    margin: 0 .5em;
    box-shadow: 0 0.2em 0.3em rgba(8,8,8,.6);*/
    /*border: 1px solid #6e6e6e;*/
    background: rgba(8,8,8,.8);
    border-radius: 0 0 20px 20px;
    margin: 0 .5em;
    /*box-shadow: 0 .2em .3em rgba(8,8,8,.6), inset 0 -.2em .3em rgba(115, 115, 115, 0.6);*/
    border-bottom: 1px solid #444;
/*    border-top: 0;
    border-left-color: #444;
    border-right-color: #444; */
}
#top_d {
    position: absolute;
    margin-top: 60px;
    right: 0px;
    text-align: right;
    padding-right: 15px;
}
/*.-----menu---------------------- {
}*/



nav {
    width: 658px;
    float: right;
    /* margin-top: 30px; */
    /* height: 160px; */
    display: block;
}
nav ul {
	text-align: right;
	margin-top: 119px;
	/*margin-right: 10px;*/
}


nav ul a{
    text-decoration: none;
    background-color: transparent;
    transition: background-color .5s;
    display: inline-block;
    padding: 10px;
    position: relative;
    z-index: 0;
}

nav ul li {
	display: inline-block;
	font-size: 1.2em;
	font-family: "NewsGoth Cn BT", "Times New Roman", serif;
	color: #999;
	text-decoration: none;
	background-image: url(img/btn_fdo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0px;
        margin-left: .35em;
	list-style-type: none;
	list-style-position: inside;
	border: 1px solid #666;
        transition: border-color .5s;
}
nav ul li:hover  {
	
	cursor: pointer;
	/*background-position: 0px -43px;*/
	border-color: #db0400;
        transition: border-color .45s;
}

nav ul li a:before{
    content: " ";
    display: inline-block;
    background-color: rgba(244, 67, 54, .3);
    position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    transition: top .25s;
    z-index: -1;
}

nav ul li:hover a:before{
    top: 0;
    transition: top .25s;
}



.selec {
	cursor: pointer;
	background-position: 0px -43px;
        border-color: #db0400;
}


/*.-------contenido----------- {
}*/




section {



}
#contenido {
	padding-bottom: 30px;
    padding-top: 400px;
}
#contenido>iframe{
    margin-top: -210px;
    z-index: -1;
}
/*.---contenido-izquierda----------- {
}*/

#cont_i {
	width: 590px;
	float: left;
}
.modulo_i1 {
	background-image: url(http://www.rentcardeluxe.es/img/marcas.png);
	height: 178px;
	width: 590px;
}
.modulo_i1 #select {
	width: 220px;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}
.modulo_i2 {
	background-color: #933;
	border-radius: 5px;
	height: 270px;
	width: 570px;
	padding-left: 20px;
	padding-top: 20px;
	font-size: 1.2em;
}
.modulo_i2 h5 {
	width: 260px;
	font-size: .75em;
	margin-top: 15px;
}
.modulo_listacoches {
	background-image: url(img/fdo_listacoches.jpg);
	height: 95px;
	width: 286px;
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 15px;
}
.alin_der {
	margin-left: 18px;
}
.lista_i {
	float: left;
	margin-right: 8px;
	padding-top: 3px;
	padding-left: 2px;
}
.lista_tit {
	font-weight: bold;
	margin-top: 8px;
	float: left;
}




.ban_ferrari {
	background-image: url(img/fdo_ferrari.jpg);
	background-repeat: no-repeat;
}

.ban_ferrari .txcomun{
    width: 40%;
}

/*.---contenido-derecha--------- {
}*/

#cont_d {
	float: right;
	width: 288px;
}
#cont_d  p {
	font-size: 0.8em;
	margin-top: 15px;
	display: block;
}

.modulo_d1 {
	background-color: #121B21;
	padding: 25px;
	border-radius: 5px;
}

.modulo_d1 h3{
    font-family: Georgia, "Times New Roman", Times, serif;
}

ul.idiomas{
    position: absolute;
    /*right: 200px;*/
    right: 250px;
    top: 55px;
}


ul.listado li,
ul.listado{
    width: 100%;
    box-sizing: border-box;
}

ul.listado,
ul.listado li,
ul.idiomas li,
ul.idiomas,

ul.ciudades,
ul.ciudades li,
ul.idiomas li,
ul.idiomas{
    padding: 0;
    margin: 0;
    display: inline-block;
}


ul.ciudades{
    margin-left: -.5em;
    font-size: 88%;
}

ul.ciudades li,
ul.idiomas li{
    margin-left: .5em;
}




ul.idiomas li img{
    height: 1em;
    vertical-align: middle;
    width: auto;
    margin-right: .5em;
}

ul.idiomas a{
    border: 1px solid transparent;
    border-radius: .2em;
    display: block;
    padding: .2em .5em;
    text-decoration: none;
    transition: border-color .3s background-color 1s;
    background: transparent;
}

ul.idiomas a:hover{
    border-color: #666;
    background: #222;
    transition: border-color .3s background-color 1s;
}
ul.idiomas a.active{
    border-color: #999;
    background: #444;
    text-decoration: underline;
    transition: border-color .3s background-color 1s;
}

.realperson-challenge{
    position: relative;
    display: inline-block!important;
    width: 100%;
}

.realperson-regen{
    display: inline-block;
    border: 1px solid;  
    padding: .3em 1em;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 3px;
}

.modulo_d2 {
}

.boton1 {
	background-image: url(img/boton1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 23px;
	width: 135px;
	display: block;
	font-size: .9em;
	text-decoration: none;
	color: #FFF;
	margin-top: 20px;
	padding-top: 2px;
	padding-left: 10px;
}


.boton1:hover {
	background-position: 0px -25px;
}
.boton2 {
	background-image: url(img/boton2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	width: 239px;
	display: block;
	font-size: 1.4em;
	text-decoration: none;
	color: #FFF;
	margin-top: 20px;
	text-align: center;
	padding-top: 3px;
}
.boton2:hover {
	background-position: 0px -35px;
}

.boton3 {
	background-image: url(img/boton3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 23px;
	width: 110px;
	display: block;
	font-size: .9em;
	text-decoration: none;
	color: #FFF;
	margin-top: 9px;
	padding-top: 2px;
	float: left;
	padding-left: 7px;
	margin-left: 10px;
}
.boton3:hover {
	background-position: 0px -25px;
}












/*.----------pie--------------- {
}*/

footer {
	width: 100%;
	bottom: -33px;
	height: 127px;
	background-image: url(img/footer_pat.jpg);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 40px;
	font-size: .9em;
}

footer a{
    text-decoration: none;
}

footer .floatD a {
	color: #1973B3;
	display: inline;
	margin-right: 3px;
	margin-left: 3px;
}
footer .floatD a:hover {
	color: #22A4FF;
        transition: color .5s;
        -webkit-transition: color .5s;
        -moz-transition: color .5s;
}



#footer_cont {
	width: 928px;
	margin: auto;
	padding-top: 8px;
}

#footer_i {
	float: left;
	width: 800px;
	padding-top: 15px;
	padding-right: 23px;
}

footer_i floatD a { 
    color: green;
}

#footer_d {
	float: right;
	text-align: center;
}

a {
    color:white;
}

#triplex {
	background-image: url(img/triplex.png);
	height: 32px;
	width: 198px;
}

.ico {
	background-image: url(img/ico_social.png);
	height: 36px;
	width: 36px;
	display: inline-block!important;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 3px;
}
.facebook {
	background-position: -36px 0px;
}
.twitter {
	background-position: 0px 0px;
}
.facebook:hover {
	background-position: -36px -36px;
}
.twitter:hover {
	background-position: 0px -36px;
}

.facebook,.facebook:hover,.facebook:active,.facebook:focus,
.twitter,.twitter:hover,.twitter:active,.twitter:focus{
    transition: background-position-y .3s;
}

/*.----------varios---------- {
}*/
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
}

h2 {
	font-size: 1.4em;
	font-weight: bold;
}

h3{
    font-size: 1.3em;
}

.floatI {
	float: left;
}
.floatD {
	float: right;
}
.clear {
	clear: both;
}

.inline {
	display: inline;
}




.pad1 {
	padding-top: 18px;
}
.pad2 {
	padding-top: 30px;
}
.pad3 {
	padding-right: 5px;
}
.marg_bottom {
	margin-bottom: 30px;
}



.marg_i_index {
    margin-top: 15px;
    transition: margin-top .3s;
}
/*.marg_i_index:hover{
    margin-top: -130px;
}*/
.marg_d_index {
    margin-top: 20px;
}


.separador {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 30px;
	margin-bottom: 30px;
}





.txP {
	font-size: .8em;
	color: #999;
}
.txMP {
	font-size: .7em;
        margin-bottom: 0!important;
}
.txcomun {
	display: block;
	font-size: .8em;
}

/*.---textos_ornamentales------------- {
}*/

.txDestacado1 {
	font-size: 1.55em;
	font-family: "SerifaDEE", "Times New Roman", serif;
	color: #D90500;
}
.txDestacado1 a{
    color: #D90500;
}
.txDestacado2 {
	font-size: 1.55em;
	font-family: "TodaySHOP-BoldItalic", "Times New Roman", serif;
	color: #fff;
}


.tit1 {
	display: block;
	margin-top: 350px;
}
.barratit,.cuadro_grana {
	background-image: url(img/fdo_titulo.png);
	height: 49px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
        
}
.barratit p,.cuadro_grana p {
	padding-top: 12px;
	padding-left: 20px;
	font-size: 1.2em;
}
.barratit_i {
	float: left;
}

.barratit_d {
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 18px;
	padding-right: 18px;
}
.barratit_d a {
	color: #CCC;
	text-decoration: none;
}
.barratit_d a:hover {
	color: #FFF;
}
.tit_link:hover {
	cursor: pointer;
	background-position: 0px -50px;
}



#fdocomun {
	/*background-image: url(img/pat_fdocomun.jpg);*/
	margin-top: 190px;
	position: absolute;
	z-index: -3;
	background-repeat: repeat-x;
	height: 140px;
	width: 926px;
}


/*___________________________________________________________ COMÚN __*/
.w100 {
	width: 100%;
}
.centerInParent{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.img-responsive{
    max-width: 100%;
    height: auto;
}

.h100 {
	height: 100%;
}

.t100 {
	border: none;
	width: 100%;
	height: 100%;
}

.txtCtro {
	text-align: center;
}

.txtDcha {
	text-align: right;
}

.txtNegrita {
	font-weight: bolder;
}

.txtMayusculas {
	text-transform: uppercase;
}

.txtMinusculas {
	text-transform: lowercase;
}

.txtCapitalizar {
	text-transform: capitalize;
}

.txtNoWrap {
	white-space: nowrap;
}

.txtJustificado {
	text-align: justify;
}

.widgetCmsSecciones .txtFamilia1 {
	font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
}

.txtFamilia1 {
	font-family:   "Arial Narrow", Helvetica-CondensedBold;
	text-transform: uppercase;
}

.txtMini {
	font-size: 80%;
}

.txtMed {
	font-size: 120%;
}

/** clear fix hack **/
.limpiarFlota:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.limpiarFlota {
	display: inline-block;
}

* html .limpiarFlota {
	height: 1%;
}  /* Hides from  IE-mac */
.limpiarFlota {
	display: block;
	clear: both;
	overflow: hidden;
}

.floatIzq,.flotaIzda {
	float: left;
}

.floatDer,.flotaDcha {
	float: right;
        
}

.overflowOculto {
	overflow: hidden;
}

.bx-wrapper.oculto,
.oculto{
    display: none;
}

.textoImg {
	display: inline-block;
	outline: none;
	text-indent: -9999px;
	background: transparent no-repeat left top;
	overflow: hidden;
	text-align: left;
	white-space: nowrap;
}

.textoImg h1,.textoImg h2,.textoImg h3,.textoImg h4,.textoImg h5,.textoImg h6
	{
	display: inline;
}

.paginado .selectorPaginas {
	padding: 0px;
	border: none;
	background-color: #2F81DD;
	color: #FFFFFF;
	font-size: 100%;
}

.paginado .separador,.paginado span.anterior,.paginado span.siguiente {
	color: #8AB7BD;
}

.separadorHrz1 {
	border-top: 1px dotted #8AB7BD;
}

.separadorVrt1 {
	border-left: 1px dotted #8AB7BD;
}

.contenidoHtml {
	overflow: hidden;
	font-size: 120%;
	clear: left;
	float: left;
	text-align: justify;
}

.contenidoHtml p {
	margin: 0 0 10px 0;
}

.contenidoHtml a {
	text-decoration: underline;
}

.contenidoHtml h1 {
	font-size: 150%;
}

.contenidoHtml h2 {
	font-size: 135%;
}

.contenidoHtml h3 {
	font-size: 125%;
}

.contenidoHtml h4 {
	font-size: 120%;
}

.contenidoHtml h5 {
	font-size: 110%;
}

.contenidoHtml h6 {
	font-size: 100%;
}

.nihilo .dijitInlineTable,.nihilo .dijitTextArea,.nihilo .dijitReset {
	color: #444444;
}

header, section, footer{
    display:block;
    float:none;
    clear:both;
}

.contEmpresa .marg_i_index,.contEmpresa .marg_d_index{
    margin-top:0;
}

.titulo1{
    text-transform: uppercase;
    display: block;
    margin-top: 350px;
    padding-left: 20px;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 2em;
}

.contEmpresa .marg_i_index h2,.titulo1{
    font-size: 48px;
}

.contEmpresa .marg_i_index h2,
.titRojo{
    color: red;
    font-family: Serif;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.2em;
    text-align: left;
    font-weight: normal;
}


.contEmpresa #cont_i p{
    line-height: 22px;
    margin-bottom: 16px;
    text-align: justify;
}

.contEmpresa #cont_i p.primerParrafo{
    margin-top: 110px;
}

input[type=button].boton2,input[type=submit].boton2{
    display: block;
margin: 0 auto;
height: 34px;
background-color: transparent;
border: 0;
cursor: pointer;
cursor: hand;
text-transform: lowercase;
}

.formContacto{
    background-color: #121B21;
    padding: 12px 20px;
    border-radius: 9px;
    color: whitesmoke;
    font-size: 16px;
}

#form_contacto dd{
    margin-left: 0;
}

#form_contacto textarea{
/*    width: 540px;*/
    min-height: 150px!important;
}


/*.----------logo--marcas----------------- {
}*/
#marcas{
    z-index: 3;
}

#marcas ul{
    padding:0;
    margin:0;
}

#marcas ul li {
	display: block;
	list-style-type: none;
	float: left;
	margin-right: 5px;
	margin-left: 6px;
	margin-top: 8px;
	padding: 2px;
        border: 1px solid transparent;
}
#marcas ul li:hover {
	border-color: #666;
	background-color: #333;
	padding: 2px;
}
#marcas .mensaje {
	margin-top: 15px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: 15px;
}

.txG {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.4em;
}

#marcas .imgLogo{
    height: 52px;
    width: auto;
}

#marcas a{
    color: #C32727;
    text-decoration: none;
}

.cuadro_grana{
    padding: 0 12px;
    font-size: 15px;
    margin: 5px auto;
    padding: 6px 12px 0 12px;
    font-size: 14.4px;
    margin: 5px auto;
    height: 43px;
}

ul.listado{
    float:none;
    clear:both;
    display:block;
    margin-top: 15px;
}

ul.listado .elemListado{
    width: 49%;
    background-color: #710401;
    background-image: url(img/pat_listadogral.png);
    background-repeat: repeat-y;
    display: block;
    margin-right: 2%;
    margin-bottom: 1em;
    padding: 6px 8px;
    padding-left: 0;
    float: left;
    box-sizing: border-box;
}



ul.listado .elemListado:hover{
    background-image: url(img/pat_listadogralOver.png);
}

ul.listado .foto_peq{
    float:left;
}

ul.listado .info_marca{
    float:left;
    margin-left: 6px;
    font-family: Georgia, "Times New Roman", Times, serif;

}

ul.listado a{
    text-decoration: none;
    display: inline-block;
    width: 100%;
}



ul.listado h4{
    margin-bottom: 10px;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: white;
    margin-top: 18px;
    font-size: 1.3em;
    margin-left: 4px;
    float: left;
}

ul.listado .marca_logo{
    float:right;
    height: 43px;
    width:auto;
    background-color: black;
    border: 1px solid #333;
    padding: 6px;
}

#modulo_marcas {
	float: right;
	height: 181px;
	width: 593px;
}
.tit1 {
	display: block;
	margin-top: 340px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 3em;
    font-weight: normal;
}

.img_servicios {
    height: 100%;
    width: 100%;
}

.barratit {
	background-image: url(img/fdo_titulo-s.png);
        height: 49px;
        background-repeat: no-repeat;
        background-position: right top;
        margin-bottom: 22px;
        background-color: rgba(131, 3, 3, .3);
        position: relative;
}
.barratit p {
	padding-top: 12px;
	padding-left: 20px;
	font-size: 1.2em;
}
.barratit_i {
	float: left;
}

.barratit_d {
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 18px;
	padding-right: 18px;
}
.barratit_d a {
	color: #CCC;
	text-decoration: none;
}
.barratit_d a:hover {
	color: #FFF;
}
.tit_link:hover {
	cursor: pointer;
	background-position: 0px -50px;
}



#marcas {
	background-image: url(img/lista_marcas_fdo.png);
	width: 560px;
	padding: 14px;
	border: 1px solid #333;
	background-repeat: no-repeat;
	border-radius: 5px;
}
#marcas ul li:hover {
	border: 1px solid #666;
	background-color: #333;
	padding: 2px;
}
#marcas .mensaje {
	margin-top: 15px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: 15px;
}


.generico_cont {
	width: 270px;
	float: right;
	margin-top: 12px;
}

.fdogenerico {
	background-image: url(img/generico.jpg);
	background-repeat: no-repeat;
}
.fdogenerico select {
	width: 250px;
}
.fdogenerico p {
	margin-top: 5px;
	display: block;
}



.marca_grl {
	width: 430px;
	background-color: #710401;
	background-image: url(img/pat_listadogral.png);
	background-repeat: repeat-y;
	margin-bottom: 15px;
}
.marca_grl:hover {
	cursor: pointer;
	background-image: url(img/pat_listadogralOver.png);
}


.txcita {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.2em;
    font-style: italic;
    text-align: left;
    color: red;
    font-weight: normal;
    margin-bottom: 1em;
}


.cont_unico p{
    text-align: justify;
}

#cont_d .titulo h3,
#cont_d .titulo h2{
background-image: url(img/boton2.png);
background-repeat: no-repeat;
background-position: 0px 0px;
height: 26px;
width: 239px;
display: block;
font-size: 1.1em;
text-decoration: none;
color: white;
margin-left: -31px;
padding-left: 26px;
padding-top: 5px;
vertical-align: middle;
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
}

#cont_d ul.caracteristicas{
    margin-left: -26px;
    margin-right: -26px;
    padding:0;
    color: white;
}

#cont_d ul.caracteristicas li{
    list-style: none;
float: none;
clear: both;
display: block;
padding: 3px 26px;
border-top: 1px solid #12191F;
border-bottom: 1px solid #12191F;
font-size: 14px;
height: 18px;
}

#cont_d span{
    display:block;
}

#cont_d ul.caracteristicas li:nth-child(2n+1){
    background-color: #2a3137;
}

#cont_d ul.caracteristicas li:nth-child(2n){
    background-color: #1e272c;
}

#cont_d .nombre,#cont_d ul.caracteristicas .nombre,#cont_d ul.caracteristicas .valor{
    font-weight: 500;
}

#cont_d .nombre{
    float:left;
}

#cont_d .valor{
    float:right;
}

#cont_d h4{
    font-weight: bold;
    font-family: Trebuchet;
    font-size: 15px;
    margin-bottom: 8px;
}

.barratit h3,
.barratit .floatDer{
    /*font-family: times;*/
    font-weight: bold;
    padding: 10px 15px;
    display:inline-block;
    margin-right: 0;
    padding-right: 0;
    /*position: absolute;*/
    max-width: 70%;
}

.barratit .floatDer{
    padding: 15px 20px;
    right: 0;
    float: none;
    position: absolute;
    font-size: 90%;
}

.barratit .floatDer a{
    text-decoration: none;
}


.lista_tit p{
    font-weight: bold;
    margin-bottom: 0!important;
}

.ficha a {
 text-decoration: none;   
}

.ficha .descripcion p{
    text-align: center!important;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 500;
}

.ficha .nav{
    clear:both;
    float:none;
font-size: .9em;
margin-top: 15px;
margin-bottom: 15px;
}

.ficha .barratit a:hover,.ficha .descripcion a:hover,.ficha .nav a:hover{
    color:red;
}

.ficha .nav a{
    font-weight: 500;
    font-size: 1.4em;
    color: white;
    text-decoration: underline;
    font-weight: normal;
}

.formContacto fieldset{
    margin:0;
    border:0;
    padding:0;
    float:none;
}

.formContacto #fieldset-left{
    width:49%;
    float:left;
}

.formContacto #fieldset-right{
    width:49%;
    float:right;
}

.formContacto #fieldset-bottom{
    clear:both;
}

.formContacto p{
    line-height: 16px!important;
}

.formContacto .dtWrapper{
    display:none;
}

.grl_foto {
float: left;
margin-top: 6px;
margin-bottom: 6px;
margin-right: 8px;
}

.grl_foto img{
    max-height: 5em;
    max-width: 6.5em;
    height: auto;
    width: auto;
}
 
.foto_detalle{
    width: auto;
    height: auto;
    max-width: 100%;
}

.modelo_top {
font-weight: bold;
margin-top: 8px;
float: none;
height: 70px;
display: block;
}

#visor360,
.detalleWrap{
    height:391px;
    overflow: hidden;
}



.detalleWrap{
    background-image: url(img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
}



.modelo_top h3{
    font-family: serif;
    font-weight: bold;
}



.modelo_pie{
    display: inline-block;
    clear:both;
}
.marca_grl.peq{
    width: 49%;
    float: left;
    margin-right: 2%;
    box-sizing: border-box;
}

ul.listado .elemListado.par,
.modulo_listacoches.par,
a:nth-child(2n) .modulo_listacoches,
a:nth-child(2n) .marca_grl,
.marca_grl.par{
    margin-right: 0;
}

.dijitTextBox.dijitDisabled,.dijitDisabled *{
    background-color: lightgrey!important;
}

#tumb_cont {
width: 357px;
margin-top: 30px;
margin-right: auto;
margin-bottom: 30px;
margin-left: auto;
text-align: center;
}

.ficha_tumb {
margin: 2px auto;
border: 1px solid black;
padding: 3px;
display: inline-block;
vertical-align: middle;
}

.ficha_tumb img{
    width: 107px;
    height: auto;
    margin: auto;
    vertical-align: middle;
}

.ficha_tumb:hover {
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
}

.newsticker p{
    display:inline;
    margin:0;
    padding:0;
}

#politica_cookies, #politica_cookies a{
    color: #444;
}
.marg0{
    margin:0;
}

.realperson-challenge{
    margin: .5em 0;
    color: whitesmoke!important;
}


.lineaPedido{
display: table;
    width: 100%;
    margin: .5em 0;
    font-size: 85%;
    border: 1px solid #444;
    box-sizing: border-box;
    padding: .5em;
    border-radius: 4px;
    background: #1b2932;
}

.lineaPedido .col{
    display: table-cell;
    vertical-align: middle;
}

form .description,
form .hint{
    font-size: 80%;
    color: #AAA;
    font-style: italic;
}

#form_contacto .hint{
    margin-top: 1em;
}



#slideshow{
    margin-top: -210px;
    z-index: -1;
}


#slideshow h2{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    width: 100%;
}


#slideshow h2:first-child{
    position: initial;
}

ul.ciudades li h2{
    font-size: 80%;
}

ul.ciudades li a,
a.consultaReserva{
    font-size: 120%;
    text-decoration: none;
    border: 1px solid;
    border-radius: 2px;
    background:transparent;
    padding: .3em .6em;
    display: inline-block;
    margin-top: .3em;
    transition: background-color .5s,color .2s, border-color .3s;
}

ul.ciudades li a:hover,
a.consultaReserva:hover{
    background:#333;
    color: red;
    border-color: red;
    transition: background-color .5s,color .2s, border-color .3s;
    
}

.iconoWhatsapp{
    width: 3em;
    height: 2.8em;
    vertical-align: middle;
    display: inline-block;
    float: right;
    margin-left: 10px;
}


.iconomas{
    display: block;
    max-height: 45px;
    max-width: 45px;
    height: 2em;
    width: 2em;
    background-size: contain;
    margin: .3em auto;
    background-image: url(http://www.rentcardeluxe.es/img/plus.png);
    background-repeat: no-repeat;
}


.modeloDestacado{
    border: 1px solid #820201;
    margin-bottom: 1em;
    text-align: center;
    position: relative;
    background-color: #280000;
    width: 100%;
    overflow: hidden;
    transition: border-color .3s, background-color .6s;
}

.modeloDestacado .destacadoImg{
    position: relative;
    overflow:hidden;
    height:100%;
}

.modeloDestacado .destacadoImg img{
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}

.modeloDestacado .links{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
}

.modeloDestacado .links .cont{
    display: table;
    width: 100%;
    background: #710401;
    border-top: 1px solid #430301;
    opacity: .9;
}

.modeloDestacado .links span{
    display: table-cell!important;
    vertical-align: middle;
    padding: .15em;
    border-right: 1px solid;
    box-sizing: border-box;
    font-size: 90%;
    font-family: sans-serif;
    text-transform: uppercase;
}

.modeloDestacado .links span:last-child{
    border: 0;
}


.modeloDestacado figure{
    margin: 0;
    position: relative;
    max-height: 230px;
    overflow: hidden;
    height: 14em;
}

.modeloDestacado figure .asTable{
    width: 100%;
    height: 100%;
    display: table;
    position: absolute;
}

.modeloDestacado .overlay,
.modeloDestacado .asTable{
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    opacity: 1;
    transition: opacity .5s,top .4s;
}


.modeloDestacado .overlay{
    background: #820201;
    opacity: .2;
    pointer-events: none;
    transition: opacity .3s;
}



.modeloDestacado figure:hover .overlay,
.modeloDestacado figure:active .overlay,
.modeloDestacado figure:focus .overlay{
    opacity: 0;
    transition: opacity .3s;
}


.modeloDestacado figcaption{
    display: table-cell;
    vertical-align: middle;
}

.modeloDestacado figure:hover .asTable,
.modeloDestacado figure:active .asTable,
.modeloDestacado figure:focus .asTable{
    opacity: 0;
    top: 100%;
    transition: opacity .5s,top .4s;
}

.modeloDestacado h3{
    display: inline-block;
    width: 100%;
    min-height: 132px;
    vertical-align: middle;
}

.modeloDestacado figure img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: transform .3s;
}

.modeloDestacado figure:hover img,
.modeloDestacado figure:active img,
.modeloDestacado figure:focus img{
    transform: scale(1.12);
    transition: transform .3s;
}

.modeloDestacado figcaption{
    display: table;
    vertical-align: middle;
    padding: 2em;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}

.modeloDestacado:active,.modeloDestacado:focus,.modeloDestacado:hover{
    border-color:#e80202;
    background-color: #820201;
    transition: border-color .3s, background-color .6s;
}

.pnlm-load-button{
    text-align: center;
}